Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Disconnects a specific Telegram chat from the integration.
cURL
curl --request DELETE \ --url https://{baseUrl}/api/v1/api/integrations/{id}/telegram/connects/{connectId}
import requests url = "https://{baseUrl}/api/v1/api/integrations/{id}/telegram/connects/{connectId}" response = requests.delete(url) print(response.text)
const options = {method: 'DELETE'}; fetch('https://{baseUrl}/api/v1/api/integrations/{id}/telegram/connects/{connectId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://{baseUrl}/api/v1/api/integrations/{id}/telegram/connects/{connectId}" req, _ := http.NewRequest("DELETE", url, nil) res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
{ "message": "Success" }
Workspace ID
"Success"